.banner-header {
    background-color: #473e35;
    color: #fef9fa;
    background-image: linear-gradient(rgba(71, 62, 53, 0.5), rgba(71, 62, 53, 0.5)), url('../../Public/Background/Bohrinseln.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-attachment: scroll;
    min-height: 450px;
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar button {
    background-color: rgba(255, 255, 255, .3);
}

.navbar-dark .navbar-nav .nav-link,
.nav .nav-link {
    color: #FFF;
    font-size: 1.2em;
}

a.nav-link:default {
    color: #FFF;
    font-size: 1.2em;
}

a.nav-link:hover {
    text-decoration: underline;
    color: #666;
}

a.tel-link {
    color: #FFF;
}

a.tel-link:hover {
    color: #dcdcdc;
}

.logo {
    font-family: Sacramento;
    font-size: 90px;
    color: #B8B8FC;
    font-weight: bold;
    font-style: italic;
}

a.logo-link {
    text-decoration: none;
}

.bg-blue {
    background-color: #1414C9;
    color: #00CEF4;
}

footer .navbar-dark .navbar-nav .nav-link,
.nav .nav-link {
    color: #000;
    font-size: 1.2em;
}

footer a.nav-link:hover {
    text-decoration: underline;
    color: #666;
}

.bg-footer {
    background-color: #fff;
}

.copyright {
    color: #000,
}

header .socialmediaico {
    font-size: 1.5rem;
    color: #FFF;
}

footer .socialmediaico {
    font-size: 1.5rem;
    color: #000;
}

footer a:hover .socialmediaico {
    color: #666;
}

h2,
h3,
h4,
h5 {
    margin-bottom: 1.5rem;
}

.image-embed-item {
    width: 100%;
    height: auto;
}